
@font-face {
  font-family: 'MillerText-Italic';
  src: url('MillerText-Italic.eot?#iefix') format('embedded-opentype'),  url('MillerText-Italic.otf')  format('opentype'),
	     url('MillerText-Italic.woff') format('woff'), url('MillerText-Italic.ttf')  format('truetype'), url('MillerText-Italic.svg#MillerText-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

.MillerTextItalic
{
    font-family: "MillerText-Italic" !important;
}

a.MillerTextItalic
{
    color: #8b8b8b;
}

    a.MillerTextItalic:hover {
        color: #ac4e07;
    }
